1. erickb
  2. Pomysły na funkcje DropEditor
  3. Niedziela, 16 lutego 2020 r
  4. Subskrybuj przez e-mail
Już korzystam z Joomla 4 beta i nie mogłem zainstalować dropeditor do testu, czy jest kompatybilny z J4?

dzięki
Akceptowana odpowiedźOczekiwanie na moderację
Cześć,

Dziękujemy za skontaktowanie się z nami tutaj w sprawie tego rozszerzenia.

czy będzie aktualizacja dla wszystkich wersji Joomla do wersji 4?


Tak, oczywiście. Wszystkie nasze rozszerzenia Joomla zostaną zaktualizowane, aby pasowały do ​​Joomla 4.x.

Wielkie dzięki!
Twoje zdrowie,
  • Strona:
  • 1


Nie ma jeszcze odpowiedzi na ten post.
Bądź jednym z pierwszych, którzy odpowiedzą na ten post!